Uploaded image for project: 'CouchDB'
  1. CouchDB
  2. COUCHDB-1371

configure erroneously warns against using a new spidermonkey with old spidermonkeys

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.2, 1.2.1, 1.3
    • Component/s: None
    • Labels:
      None

      Description

      Paul added the check for JSOPTION_ANONFUNFIX in 7ce9e103e, but js-1.7 doesn't have this constant so configure gives a warning.

        Attachments

          Activity

            People

            • Assignee:
              tilgovi Randall Leeds
              Reporter:
              tilgovi Randall Leeds
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: